

.mobileMenu-toggle1 {left:auto;Right:0;}
.mobile-logo {min-width:25%; height:50px;}
.mobile-help {margin-top: 15px;text-align:center;min-width:15%;}
.mobile-search {margin-top: 10px;text-align:center; min-width:20%;}
.button.search-button {right:auto!important; }
.mobile-search .form {margin-bottom:0; margin-top:18px;}
.mobile-search .form-field {margin-bottom:0;}
.mobile-cart {min-width:25%;margin-top: 18px;}
.mobile-cart .cart-container-m  { top:-11px!important;position:relative;width:140px;  }
.mobileMenu-toggle {margin-top:40px;} 

@media only screen and (min-width: 768px) {
	.mobileMenu-toggle1 {left:auto;Right:0;}
	.mobile-logo {min-width:25%;}
	.mobile-help {margin-top: 4px;text-align:center;min-width:30%;}
	.mobile-search {margin-top: -10px;text-align:center; min-width:20%;}
	.button.search-button {right:auto!important; }
	.mobile-search .form {margin-bottom:0; margin-top:38px;}
	.mobile-search .form-field {margin-bottom:0;}
	.mobile-cart {min-width:25%; margin-top: 0px;}
	.mobile-cart .cart-container-m  { top:32px!important;  }
	.mobileMenu-toggle {margin-top:24px;} 
}




body { font-size: 1.15rem; margin-top:0px!important;}
.add-to-cart {
    background: #1a61ab;
    border: 1px solid #1a61ab;
    padding: 8px;
    color: #fff !important;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 30px;
}
.add-to-cart:hover {
    background: #fff;
    border: 1px solid #1a61ab;
    color: #1a61ab !important;
	text-decoration: none!important;
}

.form-wishlist .dropdown-menu-button,
#wishlist-dropdown.is-open .button {
	color:#000;
}
ul.cas-videos {
	list-style-image: url('../images/video.png');
}
ul.cas-pdf {
	list-style-image: url('../images/pdf-icon.png');
}

.iframe-pdf {min-height:600px;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
video { width: 100%; height: auto; }
a.see-details {
    border: 1px solid #1a61ab;
    padding: 8px;
    text-transform: capitalize;
    font-weight: 600;
    color: #1a61ab;
    text-decoration: none;
    border-radius: 30px;	
}
a.see-details:hover {
	background: #1a61ab;
    border: 1px solid #1a61ab;
    padding: 8px;
    text-transform: capitalize;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    border-radius: 30px;	
}


.form-actions .button + .button, .form-actions .button + a, .form-actions .button + input, .form-actions a + .button, .form-actions a + a, .form-actions a + input, .form-actions input + .button, .form-actions input + a, .form-actions input + input, .form-prefixPostfix .button, .form-actions .button, .form-actions a, .form-actions input, .cart-actions .button, .button--primary,
.productView-options .form-action .button,
.previewCartCheckout .button {
	color:#fff;
	font-weight:600;
    border-radius: 30px;
	background-color: #1B598A;
	border-color: #1B598A;	
}
.form-actions .button + .button, .form-actions .button + a, .form-actions .button + input, .form-actions a + .button, .form-actions a + a, .form-actions a + input, .form-actions input + .button, .form-actions input + a, .form-actions input + input, .form-prefixPostfix .button, .form-actions .button, .form-actions a, .form-actions input, .cart-actions .button, .button--primary,
.productView-options .form-action .button,
.previewCartCheckout .button {
	color:#000;
	background-color: #D35C34;
	border-color: #D35C34;
}


.form-actions .button + .button, .form-actions .button + a, .form-actions .button + input, .form-actions a + .button, .form-actions a + a, .form-actions a + input, .form-actions input + .button, .form-actions input + a, .form-actions input + input, .form-prefixPostfix .button, .form-actions a, .cart-actions .button, .button--primary,
.productView-options .form-action .button,
.previewCartCheckout .button  {
	color:#fff;
	font-weight:600;
	border-radius: 30px;
	background-color: #1B598A;
	border-color: #1B598A;
}
.form-actions .button + .button:hover, .form-actions .button + a:hover, .form-actions .button + input:hover, .form-actions a + .button:hover, .form-actions a + a:hover, .form-actions a + input:hover, .form-actions input + .button:hover, .form-actions input + a:hover, .form-actions input + input:hover, .form-prefixPostfix .button:hover, .form-actions a:hover, .cart-actions .button:hover, .button--primary:hover,
.productView-options .form-action .button:hover,
.previewCartCheckout .button:hover  {
	color:#000;
	background-color: #D35C34;
	border-color: #D35C34;
}




.paypal-button-card-amex,
.paypal-button-card-discover { 

}

.productView-brand {
    display: ;
}

#tab-fitment {
	clear:both;
}

.specifications-deta, .warranty-deta {
	clear:both;
}
.home-main-banner {
    background: url(https://cdn11.bigcommerce.com/s-khq5a12/product_images/uploaded_images/home-banner-01.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 80px 0 0;
}
.paymentProviderHeader-cc {
    display:none;
}

.navPages-action-moreIcon {
    margin-left: .28571rem;
}
.navUser-action {
    color: #fff;
    font-weight: 400;
}

ul.navPages-list li.navPages-item > a.navPages-action.is-open {
    background: #ff5c00;
	color:#fff;
}
.heroCarousel-slide .heroCarousel-image {
    object-fit: cover;
}
.vehicle-top h2 {
    margin-top: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
}
.container-vehicle div#ewd_setbg_blk {
    background: 0 0 !important;
}
.container-vehicle {
    max-width: 1270px;
    margin: 0 auto;
    padding: 1.5rem;
}
.container { margin-left: auto; margin-right: auto; max-width: 100rem; padding: 0 1.5rem; position: relative; width: 100%;}
.container .mobile {padding: 0;}


.footer-info-heading { font-size: .9rem; margin:0;}

.footer-info-list { list-style: none;  margin-left: 0; font-size:1rem; line-height:2}
.footer-info-list a {color: #757575; text-decoration: none;}
.footer-top-wrapper { background: #ff5c00; color: #fff; min-height: 66px;}

.footer-top-container { max-width: 1270px; padding: 1.5rem; margin: 0 auto;    height: 60px;}
.service-text h4 {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 4px;
    line-height: normal;
    font-weight: 600;
    color: #fff;
}
.service-text h6 {
    margin: 0;
    line-height: normal;
    color: #fff;
}
.icon-col { padding-right: .7rem;}
.icon-col .fa { font-size: 2.5rem;  color:#fff;}
.fa-truck::before { content: "\f0d1"; color:#fff;}
.fa-road::before { content: "\f018"; color:#fff;}
.fa-envelope-open-o::before { content: "\f2b7";  color:#fff;}
.fa-handshake-o::before { content: "\f2b5"; color:#fff;}

.icon-col {
  float:left;
  width:auto;
  padding-right: .7rem;
}
.service-col {
    width: 25%;
    padding: 0 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #fff;
    float:left;
    height:20px;
}
.contact-us { text-align:center;}
.footer { padding: 0;}
.footer-info-col { margin-bottom:1px; margin-top: 10px; width: auto; float: left; font-size:1.25rem; line-height:3rem; text-align:left;}
.footer-info-col > :first-child { margin-top: 0; font-weight: 600;}
.footer-payment-icons svg { fill: #FF5C00; }
.footer-social li .fa { font-size: 16px; padding: 8px 0; color: #fff;  background: #ff5c00; width: 38px; text-align: center; border-radius:.2rem;}
.phone-bottom {margin-bottom: 10px;}
.phone-bottom a { font-size: 1.5rem; font-weight: 400; text-decoration:none; color:#FF5C00;}
.phone-bottom .fa { color: #ff5c00; margin-right: .3rem;}
ul.footer-social { list-style-type: none; margin: 0; }
.footer-social li { display: inline-block; vertical-align: middle; margin:0 6px; }
.footer-social img {max-width: 32px;}
.powered-by{ font-size: .8rem;	font-weight: 400;}
.middle-full { background: radial-gradient(circle,#208dc5 0,#1a5282 100%); border: 0 none;	}
.middle-container { max-width: 1270px; margin: 0 auto; padding: 0 1rem 0.2rem; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-align: center; align-items: center; min-height:90px;}
.search-block { -ms-flex: 1 auto; flex: 1 auto; padding: 0 1.5rem; }
.advisor-block { width:100%; text-align:center; }
.mini-container { display: -ms-flexbox; display: flex;  -ms-flex-align: center; align-items: center; }
.APAform-control:focus {color: #000 !important;}
.search_query_adv {font-family: Arial; color: #000 !important; -webkit-transform: translateZ(0) !important;  }
input.apa-fa-search {color:#999;}
.person-icon { padding-right: .5rem; float:none; width:20%; color:#fff;}
.fa  { font: normal normal normal 30px/1 FontAwesome !important;}
.person-icon .fa  .fa-user-circle-o::before { content: "\f2be"; font-size: 40px !important; color: #fff; }
.expert-text { font-weight: 600; text-shadow: none;	font-size: 20px; color: #fff; text-decoration: none;}
.expert-phone { font-weight: 600; text-shadow: none;	font-size: 20px; color: #fff; text-decoration: none;}
.advisor-block span { display: block; font-size:40px; color: #fff; }
.expert-text a, .expert-phone  a { text-decoration: none;}
.advisor-block span a { color: #fff; }
.apa_home_search_block { margin: 0 auto!important;}
.navPages-action { padding: .7rem .3rem; text-transform: capitalize; font-size: 14px; font-weight: 600;	color:#eee; }
.productView-details { padding-top:10px;}
.apa-search-icon-wrapper { margin: auto;}
.top-full, .bottom-full { height:40px; background:#444444;}
.checkoutHeader {margin-top:-22px}


.headerx { border-bottom:0;margin-top:-30px;}
.navUser-section {line-height: 1;}
.navUser ol, .navUser ul { height: 40px; font-size: 14px;}

@media (max-width: 550px){
.gift-pages-banner {margin-top:-30px; height:120px; 
  background-image: url(/content/site/banners/gift-cards-a.jpg);  
  background-color: #cccccc;
  background-position: center bottom;
  background-repeat: no-repeat; 
  background-size: cover; 
}	
.digicert {width:auto; float:center;}
.responsive-center  { text-align: center; }
.responsive-mobile  { visibility: visible; }
.responsive-tablet  { visibility: visible; }
.responsive-desktop { visibility: hidden;  height: 0px;  }
[data-content-region] { margin-top: 20px;}	
.header-logo { margin: 0 auto 0; padding: 0; height: auto; }
.header-logo-image { max-height: 3rem; }	
.checkout-header-logo.header-logo-image { max-height: 3rem; }	
.navPages-container {top:175px;}
.apa-selection-wrapper { width:100%; }
#fil-range-heading {font-size:20px;}
.hide-mobile {display:none!important;} 
.logo-block, .search-block, .advisor-block { width:100%; }
.advisor-block { width:100%; margin-top:5px}
.footer-info-col { width: 100%; }
.APAcontainer {margin-top:150px;}
#main-content {position:relative;}
.footer-info { background: #ff5c00; color: #fff; height: 240px;}
.checkout-cards { width: 100%; top: 184px; position: absolute; margin-left: auto; margin-right: auto; text-align: center; padding-right: 0;}
.checkout-cards-lower { width: 100%;  margin-left: auto; margin-right: auto; margin-bottom:20px; text-align: center; padding-right: 0;}
.header-logo-image-container { min-height: 60px; padding-top: 1px;}
.header { border-bottom:0;margin-top:0;}


}

@media (min-width: 551px){
.gift-pages-banner {margin-top:40px; height:175px; 
  background-image: url(/content/site/banners/gift-cards-a.jpg);  
  background-color: #cccccc;
  background-position: center bottom;
  background-repeat: no-repeat; 
  background-size: cover; 
}
.digicert {width:100px; float:left;}
.responsive-mobile  { visibility: visible; }
.responsive-tablet  { visibility: visible; }
.responsive-desktop { visibility: hidden;  height: 0px;  }
[data-content-region] { margin-top: -1px;}	
.header-logo { margin: 0 auto 0; padding: 0; height: auto; }
.header-logo-image { max-height: 5rem; }	
.navPages-container {top:100px;}
.apa-selection-wrapper { width:100%; }	
#fil-range-heading {font-size:20px;}
.hide-mobile {display:none;} 	
.footer-info-col { width: 50%; }
.header-logo { margin: 0 auto 0; padding: 0; height: auto; }
.vehicle-top h2 { font-size: !important; margin-bottom: !important;}
.APAcontainer {margin-top:100px;}
#main-content {position:relative;}
.footer-info { background: #ff5c00; color: #fff; height: 128px;}
.checkout-cards { width: 100%; top: 210px; position: absolute; margin-left: auto; margin-right: auto; text-align: center; padding-right: 0;}
.checkout-cards-lower { width: 100%;  margin-left: auto; margin-right: auto; margin-bottom:20px;text-align: center; padding-right: 0;}
.header-logo-image-container { min-height: 100px; padding-top: 12px;}
.header { border-bottom:0;margin-top:0;}

}



@media (min-width: 801px){
.gift-pages-banner {margin-top:-40px; height:250px; 
  background-image: url(/content/site/banners/gift-cards-a.jpg);  
  background-color: #cccccc;
  background-position: center bottom;
  background-repeat: no-repeat; 
  background-size: cover; 
}	
	
.responsive-mobile  { visibility: visible; }
.responsive-tablet  { visibility: visible; }
.responsive-desktop { visibility: hidden; height: 0px; }
[data-content-region] { margin-top: -1px;}	
.header-logo { margin: 0 auto 0; padding: 0; height: auto; }
.header-logo-image { max-height: 5rem; }	
.navPages-container {top:0;}	
.apa-selection-wrapper { width:30%; }	
#fil-range-heading {font-size:28px;}	
.logo-block, .search-block { width:33%;}
.advisor-block { width:33%; margin-top:20px}
.hide-mobile {display:inline;} 
.footer-info-col { width: 50%; }
.header-logo { margin: 0 auto 0; padding: 0; height: auto;}
.checkout-header-logo.header-logo-image { max-height: 6rem; }	
.vehicle-top h2 { font-size: 25px!important; margin-bottom: 10px!important;}	
.APAcontainer {margin-top:10px;}
#main-content {position:relative;}
.footer-info { background: #ff5c00; color: #fff; height: 120px;}
.checkout-cards { width: 100%; top: 184px; position: absolute; margin-left: auto; margin-right: auto; text-align: center; padding-right: 0;}
.checkout-cards-lower { width: 60%;  margin-left: 5%; margin-right: auto; margin-bottom:20px; text-align: center; padding-right: 0;}
.header-logo-image-container { min-height: 100px; padding-top: 12px;}
.header { border-bottom:0;margin-top:-30px;}

}

@media (min-width: 1000px){
.gift-pages-banner {margin-top:-40px; height:360px; 
  background-image: url(/content/site/banners/gift-cards-a.jpg);  
  background-color: #cccccc;
  background-position: center bottom;
  background-repeat: no-repeat; 
  background-size: cover; 
}
	
.responsive-mobile  { visibility: hidden; height: 0px; }
.responsive-tablet  { visibility: hidden; height: 0px; }
.responsive-desktop { visibility: visible; }
[data-content-region] { margin-top: -1px;}	
.header-logo { margin: 0 auto 0; padding: 0; height: auto; }
.header-logo-image { max-height: 5rem; }	
.checkout-header-logo.header-logo-image { max-height: 6rem; }	
.footer-info-col { width: 25%; }
.header-logo {margin: 0 auto 0; padding: 0; height: auto;}
.vehicle-top h2 {  font-size: 50px!important;  margin-bottom: 20px!important;}
.APAcontainer {margin-top:10px;}	
#main-content {position:relative;}
.footer-info { background: #ff5c00; color: #fff; height: 62px;}
.checkout-cards { width: 100%; top: 184px; position: absolute; margin-left: auto; margin-right: auto; text-align: center; padding-right: 10%;}
.checkout-cards-lower { width: 60%;  margin-left: 5%; margin-right: auto; margin-bottom:20px; text-align: center; padding-right: 0;}
.header-logo-image-container { min-height: 100px; padding-top: 12px;}
.header { border-bottom:0;margin-top:-30px;}

}

.APAsection .h3, .APAsection h3 { font-size: 1.5rem;}
.productView-info-name, .form-label { margin: 0; font-size: 17px; font-weight: 600; float:left; height: 20px; min-width:150px;}
.productView-info-value { margin:0; font-size:17px;	font-weight: 300; padding-top:0; padding-bottom:0; max-width: 70%; }
.hide-site {display:none;} 
h2.title-other { margin-top: 0; margin-bottom: 15px; padding-bottom: 0; color: #ff5c00; }
.specifications-deta dd, .specifications-deta dt { width: 50%; margin: 0; padding: 6px 8px; font-size: 15px;}
.custom-op { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.custom-op:nth-child(2n) { background: #f5f5f5;}
.productView-price .price-section.price-section--withoutTax.non-sale-price--withoutTax { font-size: 1.2rem; font-weight: 400;}
.productView-price .price-section.price-section--withoutTax { font-weight: 600; font-size: 1.8rem; }
.productView-title { font-size: 24px; }
p.productView-title { display:none; }
.paypal-button-card-mastercard {display:none;}
.blog-post-figure, .blog-post-body { width: auto !important;}
.lazyautosizes, .blog-post img {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.6);}
.container { padding: 0 2rem;}
.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::after, .mobileMenu-toggle .mobileMenu-toggleIcon::before {  background: #fff;}

.small-container { display:flex;}

#gift-certificate-form .form-label { font-weight:400; color:#1a61ab; margin-bottom:10px;}
#gift-certificate-form .form-label small { margin-left:10px; font-weight:300; color:#FF5C00;}
.text-center { text-align:center;}
.button-center { margin-top:10px; text-align:center;}

h1.gift-certificate {font-size: 34px; font-weight:600;}
.banners { margin-top: -30px; height: 90px; }
.payment-mode-icons  { margin-top:5px!important; height:25px; width:auto; padding:0 10px;}

.productView-options {
    margin-bottom: 1.5rem;
    text-align: left;
}

.productView-options .form-action {margin-bottom:2em;}

.ais-Hits-item .card-container span.free-shipping { visibility: hidden !important; }
.ais-Hits-item span.quick-view a.quick-view-button{display:none !important;}


.productView-price .price-section--saving {display:none;}



#header-container .cart-container {
  position: relative;
  top: 3px;
  text-align: left;
  width: 140px!important;
}
@media (min-width: 1000px){
#header-container .search-container {
    position: relative;
    top: 30px;
    width: 80%;
    float: right;
}
}
@media (min-width: 700px){
	.phone-icon-m { display:none}
}

@media only screen and (min-width: 768px) {
	.hide-desktop {display:none;}
}


@media only screen and (max-width: 768px) {
	#main-content {
	  position: relative;
	  margin-top: 10px!important;
	}
	.phone-icon-m {
	margin-top: 0px;
	text-align:right!important;
	margin-bottom: -10px;
	padding-right: 20px;
	}

.spl-header {margin-top:-20px;}
.spl-header2 {margin-top:-50px;}


}
